body {
    /**background: linear-gradient(90deg, #201261 0%, #483C88 100%);*/
    height: 100vh;
    font-family: sans-serif;
    background-image: linear-gradient(45deg, #ffffff 50%, transparent 50%);
    background-size: 36px 36px;
    background-color: #fafafa;
}

.card {
    padding-bottom: 15px;
}

.card-login {
    margin: 20px;
    box-shadow: 0 5px 30px 2px black;
    border-radius: .375em;
    min-width: 300px;
    width: 100%;
    background-color: white;
}

.container {
    height: 100vh;
}

.containerMain {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.containerMainNR12 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.containerGeral {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.btn-primary1 {
    color: #fff;
    background-color: #201261;
    border-color: #201261
}

.btn-primary1:hover,
.btn-primary1:focus,
.btn-primary1:focus-visible {
    color: #fff;
    background-color: #423482;
    border-color: #423482
}

:not(.btn-primary1)+.btn-primary1:active {
    color: #fff;
    background-color: #423482;
    border-color: #423482
}

.text-primary1 {
    color: #201261;
}

.boxAlert {
    border-radius: 10px;
    position: absolute;
    margin: auto;
    top: 50%;
    left: 50%;
    background-color: white;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 20px 0.5px #000;
    padding: 20px;
}

.boxContent {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.form-control:focus {
    /* color: #495057; */
    /* background-color: #fff; */
    /* border-color: #80bdff; */
    /* outline: 0; */
    box-shadow: none;
}

.displayNone {
    display: none;
}

.cartao {
    margin: 15px 15px 0 15px;
    padding: 15px;
    border-radius: 1.375em;
    box-shadow: 5px 5px 3px 0.5px gray;
    border: 1px solid #d1d1d1;
}

.displayFlexRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.optionsStyle {
    width: 300px;
    padding-left: 10px;
}

.optionsStyleRed {
    color: #7a0000;
    background-color: #ffcfcf;
}

.optionsStyleGreen {
    color: #257000;
    background-color: #d2fcbd;
}

.opcoesEnvio {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.opcoesEnvioCard {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}

.opcoesEnvioCard button {
    margin-top: 10px;
}

.options {
    padding-left: 10px;
    border-radius: .375em;
    border: 1px solid #dfdfdf;
    margin-bottom: 2px;
    margin-top: 2px;
}

.obsCondicionalStyle {
    border-radius: .375em;
    color: #7a0000;
    margin-bottom: 2px;
    text-align: center;
    padding-left: 10px;
}

.centrarlizarFilhoRow {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.centrarlizarFilhoColumn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.swal-modal {
    background-color: #ffcfcf;
    border-radius: 5px;
    border: 1px solid #7a0000;
}

.swal-button {
    background-color: #7a0000;
    color: #ffcfcf;
}

.swal-button:hover {
    background-color: #9a0000 !important;
    color: #ffcfcf;
}

.swal-button:focus {
    box-shadow: none;
}

.swal-button:active {
    background-color: #9a0000;
}

.swal-text {
    font-weight: bold;
    color: #7a0000;
}

.displayBlock {
    display: block;
}

.radioFormat {
    display: flex;
    justify-content: left;
    align-items: center;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: none;
}

.btn-block+.btn-block {
    margin-top: 0rem;
}

.btn-off {
    background-color: transparent !important;
    border: none !important;
    border-radius: none !important;
}

.formDisplayPai {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.formControlInline {
    width: 50%;
    display: flex;
}